[Settings]
ACTIVE=1
EnableECM=1
AutoECM=1
AutoClearDebug=1
vModules_DEBUG=1
WND_Top=86
WND_Left=602
HeaderTables=$80 $81 $8E $8F $90 $01 $00
UseActivePROV-ID=1
RetuneChannel_WhileKeysUpdate=1
TemporizeKeys=1
CheckEMM=0
OverridePROV=0
vModules_DIR=vModules\
PROVID_via_vModules=1
Keys_Priority=1
AutoECM_UpDown=500
ECM_UpDown=100
EMM_UpDown=500
LogMissingKeys=0
BISSKey_Prior=2
Language=English

[SYSTEMS]
; ex : 0100=MediaGuard
; use for unknown only, known are identified by default
[INACTIVE_CA-ID]
; 4AD1 XCrypt Inc. system hang with mdPlug
4AD1=1
[ACTIVE_PROV-ID]
000030=1
020810=1
021110=1
020820=1
030B00=1
[BISS]

[DCW]

[CW]

[CCW]
